Subject: Re: Need boot floppy images
To: Ross Harvey <>
From: D'Arcy J.M. Cain <>
List: port-alpha
Date: 04/02/2001 10:47:25
Thus spake Ross Harvey
> It looks like you are trying to install 1.5, which did not support
> your system type.
> You should install the 20010224 snapshot, and then upgrade your kernel
> to -current. There is also some possibility that we could put it into
> 1.5.1, and then build a beta test snapshot of the branch.
> By the way, if anyone wants to upload a new -current snapshot, now would
> be a good time. I would like to remove the last one; it wasn't made on
> one of the kernel's best days...

I just grabbed the 20010401 snapshot.  Perhaps it was an April Fool's joke
but I can't get it to boot.  It says that it has not got a valid boot
block.  Will someone be fixing this right away or should I try 20010224?

Hmm.  No 20010224 snapshot anyway.  Did you mean 20010324?

D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 425 1212     (DoD#0082)    (eNTP)   |  what's for dinner.